/*
 Theme Name:     Top News Child
 Description:    Top News Child Theme
 Template:       topnews
 Version:        1.0.0
*/
 
@import url("../topnews/style.css");
@import url("custom.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.main-nav .menu li a, #social-nav span, #mobile-menu-wrap, ul.ubermenu-nav li a, #search-button {
	color: #005151;
}
ul.widget-full1 li {
	height: 340px;
}
span.img-cat {
	color: #005151 !important;
}
#nav-wrap, .more-nav-contain {
}
#nav-wrap, .more-nav-contain, .main-nav-contain, #nav-right, .nav-spacer, #menufication-top, #menufication-non-css3-top {
	background: #f1c400 !important;
}
.more-nav-contain:before, .nav-spacer {
	background: #f1c400;
}
#search-bar #searchform input { color: #fff !important;}
#searchform input {
	color: #005151 !important;
}
#foot-wrap #searchform input {
	color: #fff !important;
}
#foot-wrap {
	background: #005151 !important;
}
#prev-post-arrow, #next-post-arrow {
	color: #fff !important;
}
.commentsBoxWidgetInfinite {
	position: absolute;
	top: 5px;
	right: 5px;
	background: url(http://www.greenandgoldrugby.com/wp-content/uploads/2015/03/comments_bubble-yellow.png) top left no-repeat;
	width: 35px;
	overflow: hidden;
	height: 34px;
	text-align: center;
	color: #000;
	font-size: 17px !important;
	line-height: 28px;
	font-weight: bold;
}
.commentsBoxWidgetInfinite a {
	font-family: Roboto, sans-serif;
	font-weight: bold;
	color: #005151;
}
#featured-multi-wrap {
	background: #fff;
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
	margin-right: 4%;
	float: left;
	line-height: 21px;
	margin-bottom: 20px;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.6666%;
}
.two_third {
	width: 65.3332%;
}
.one_fourth {
	width: 22%;
}
.three_fourth {
	width: 74%;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
.clearboth {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow: hidden;
}
 @media screen and (max-width: 1277px) and (min-width: 1158px) {
ul.widget-full1 li {
	height: 330px;
}
}
 @media screen and (max-width: 1002px) and (min-width: 768px) {
ul.widget-full1 li {
	height: 380px;
}
}
 @media screen and (max-width: 380px) {
.mobilehide {
	display: none;
}
}

